@charset "utf-8";
/*店舗情報スマホここから*/







	.shop_midashi_covar{
		  background: url(../img/shop/shop_title_back.jpg) center center / cover no-repeat;


		  width: 100vw;/*要素の縦幅は画面の横幅と同じ幅になります。*/
  position: relative;
  left:50%;/*左右設定することでセンターに*/
  right:50%;/*左右設定することでセンターに*/
  margin: 100px -50vw 0px -50vw;/*左右設定することでセンターに*/

	height: auto;



			display: flex;
			justify-content: center;
		padding: 50px;

	}

	.shop_midashi_covar h2	{
		-ms-writing-mode: tb-rl;/*縦書き*/
 		 writing-mode: vertical-rl;/*縦書き*/
	}



	.shop_title {
		font-weight: 500;
		color: #fff;
		font-size: 30px;
		text-shadow: 1px 2px 3px #808080;
	}




	.access_midashi_covar{
		  background: url(../img/shop/shop_access_back.jpg) center center / cover no-repeat;


		  width: 100vw;/*要素の縦幅は画面の横幅と同じ幅になります。*/
  position: relative;
  left:50%;/*左右設定することでセンターに*/
  right:50%;/*左右設定することでセンターに*/
  margin: 100px -50vw 0px -50vw;/*左右設定することでセンターに*/

	height: auto;



			display: flex;
			justify-content: center;
		padding: 50px;

	}

	.access_midashi_covar h2	{
		-ms-writing-mode: tb-rl;/*縦書き*/
 		 writing-mode: vertical-rl;/*縦書き*/
	}



	.access_title {
		font-weight: 500;
		color: #fff;
		font-size: 30px;
		text-shadow: 1px 2px 3px #808080;
	}





.shopBR {
	text-align: center;
}

.shopBR img {
	max-width: 80%;
}

.shopTextBox {
display: flex;
flex-direction: row;
justify-content: space-between;
	margin-top: 20px;
	border-bottom: 1px dotted #c99f53;
}

.shopTextBL {
	flex-basis: 20%;
}

.shopTextBR {
	flex-basis: 75%;
	text-align: left;
}



.accessBL {
		margin-top: 20px;
}

.accessBR {
		margin-top: 20px;
}

.accessBR img {
		border: solid 2px #ccc;
}


	.accessMap {
margin-top: 30px;

}


/* ////////////////////////
タブレット以上
//////////////////////// */
@media (min-width:768px){



.shopBox {
display: flex;
flex-direction: row;
justify-content: space-between;
	margin-top: 20px;
}

.shopBL {
	flex-basis: 55%;
}

.shopBR {
	flex-basis: 40%;
}

.shopBR img {
	max-width: 100%;
}

.accessBox {
display: flex;
flex-direction: row;
justify-content: space-between;
	margin-top: 30px;
}

.accessBL {
	flex-basis: 40%;
			margin-top: 0px;
}

.accessBR {
	flex-basis: 55%;
			margin-top: 0px;
}



	.accessMap {
 /*確認用背景*/
  width: 100vw;/*要素の縦幅は画面の横幅と同じ幅になります。*/
  position: relative;
  left:50%;/*左右設定することでセンターに*/
  right:50%;/*左右設定することでセンターに*/
  margin: 40px -50vw 50px -50vw;/*左右設定することでセンターに*/
}


}

/* ////////////////////////
パソコン以上
//////////////////////// */
@media screen and (min-width: 1200px) {



}



/* ////////////////////////
大画面パソコン以上
//////////////////////// */
@media screen and (min-width: 1400px) {



}
